.ShareTooltip {
    display: inline-block;
    position: relative;
}

.ShareTooltip a {
    text-decoration: none;
}

.ShareTooltip__open {
    font-size: 32px;
    color: #2f6eb6;
    margin-right: 2px;
    line-height: 25px;
}

.ShareTooltip__container {
    background: #679ad9;
    padding: 10px 0 10px 20px;
    border-radius: 2px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    font-size: 0;
    position: absolute;
    top: 33px;
    left: -30px;
    z-index: 100;
    white-space: nowrap;
    display: none;
}

.ShareTooltip__container::before {
    position: absolute;
    top: -20px;
    left: 33px;
    border: 10px solid transparent;
    border-bottom-color: #679ad9;
    content: "";
}

.ShareTooltip__item {
    display: inline-block;
    font-size: 17px;
    margin-right: 20px;
    line-height: 1;
}

.ShareTooltip__icon,
.ShareTooltip__label {
    color: #fff !important;
    display: inline-block;
    vertical-align: middle;
}

.ShareTooltip__icon:before {
    color: #fff !important;
}

.ShareTooltip__label {
    font-size: 14px;
    font-weight: 600;
}

.ShareTooltip--raport {
    float: right;
    margin-top: -40px;
    margin-left: 20px;
}
.mobile-page .ShareTooltip--raport {
    margin-top: 7px;
}
.ShareTooltip {
    display: inline-block;
    position: relative;
}

.ShareTooltip a {
    text-decoration: none;
}

.ShareTooltip__open {
    font-size: 32px;
    color: #2f6eb6;
    margin-right: 2px;
    line-height: 25px;
}

.ShareTooltip--impreza {
    float: right;
    margin-top: 5px;
    margin-left: 5px;
}

@media (max-width: 769px) {
    .ShareTooltip__container {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        height: 65px;
        width: 100px;
        padding: 5px;
    }
    .ShareTooltip__item {
        flex: 1 0 33%;
        margin-right: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .ShareTooltip__item:last-of-type {
        flex-basis: 100%;
    }
}
